=== modified file 'README.txt'
--- README.txt	2008-10-02 21:12:58 +0000
+++ README.txt	2009-01-23 17:53:17 +0000
@@ -47,6 +47,15 @@
    b) on Sysvinit based systems like Centos or SuSE run:
       chkconfig --add loggerheadd
 
+
+LOGGERHEAD AS A BAZAAR PLUGIN
+-----------------------------
+
+This branch contains experimental support for using Loggerhead as a Bazaar
+plugin.  To use it, place the top-level Loggerhead directory (the one
+containing this file) at ``~/.bazaar/plugins/loggerhead``.
+
+
 USING A CONFIG FILE
 -------------------
 

=== added file '__init__.py'
--- __init__.py	1970-01-01 00:00:00 +0000
+++ __init__.py	2009-01-23 17:53:17 +0000
@@ -0,0 +1,14 @@
+# Copyright 2009 Canonical Ltd
+
+# This file allows loggerhead to be treated as a plugin for bzr.
+#
+# XXX: Because loggerhead already contains a loggerhead directory, much of the code
+# is going to live in bzrlib.plugins.loggerhead.loggerhead.  But moving it can
+# wait. -- mbp 20090123
+
+"""Loggerhead web viewer for Bazaar branches."""
+
+import bzrlib
+from bzrlib.api import require_api
+
+require_api(bzrlib, (1, 11, 0))

